[Log Management]
Log Error Screen=1
Log Warning Screen=1
Log Info Screen=1
Log Debug Screen=0
Log Error File=0
Log Warning File=0
Log Info File=0
Log Debug File=0
Max Lines=1024
[Network Configuration]
Manager=maxserver
Server Port=1702
Manager Port=1710
Version=200
[Timers]
Max Rendering Timeout=14400
Max Loading Timeout=300
Acknowledgment Timeout=20
Acknowledgment Retries=6
[Archive]
Command=pkunzip
Options=-o
